import React from "react";
import { KeywordSearch } from "./KeywordSearch";
import { Default as SelectDefault } from "../Select/Select.stories";

export default {
  title: "KeywordSearch",
  component: KeywordSearch,
};

const Template = (args) => <KeywordSearch {...args} />;

export const Default = Template.bind({});
Default.args = {
  title: "Pesquisa por palavra chave",
  options: SelectDefault.args.options,
  children: <span>Corpo da filtro....</span>,
  onSearch: () => {},
  onCancel: () => {},
};
