import styled from "styled-components";

export const Container = styled.section`
  width: 100%;
  padding: 16px;
  margin-bottom: 8px;
  border-radius: 5px;
  background-color: #fff;
`;

export const GroupField = styled.div`
  display: flex;
  align-items: center;
  width: 100%;
`;

export const SelectField = styled.div`
  margin: 0 5px 0 0;
`;

export const KeywordField = styled.div`
  margin: 0 0 0 5px;
  flex: 1;
`;

export const ButtonField = styled.div`
  align-self: center;
  margin-top: 20px;
  margin-left: 20px;
`;

export const ButtonWrapper = styled.div`
  margin: 20px 0 0 0;
`;

export const Content = styled.div`
  margin-top: 40px;
  display: flex;
  flex-direction: column;
`;

export const Footer = styled.div`
  margin-top: 40px;
  display: flex;
  justify-content: space-between;

  div {
    display: flex;
  }
`;
