import { render } from "@testing-library/react";
import { composeStories } from "@storybook/testing-react";

import * as NavigationbarStories from "./Navigationbar.stories";

const { Default } = composeStories(NavigationbarStories);

it("renders the default state of navigation bar", () => {
  const { container } = render(<Default />);

  expect(
    container.querySelector(
      '[alt="Logo da empresa recrutei azul com a letra R em branco"]'
    )
  ).toBeInTheDocument();
});
