import styled from "styled-components";

export const Wrapper = styled.div`
  margin: 20px 0 0 0;

  .react-tagsinput {
    background-color: #fafbfc;
    border: 0.5px solid #e1e4e8;
    border-radius: 4px;
    overflow: hidden;
    padding-left: 5px;
    margin-bottom: 0;

    span {
      display: flex;
    }
  }

  .react-tagsinput--focused {
    border-color: none;
  }

  .react-tagsinput-tag a::before {
    content: "  ×";
    margin: 0 5px;
  }

  .react-tagsinput-tag {
    background-color: #dfe1e6;
    border-radius: 2px;
    color: #001f4d;
    display: inline-block;
    font-size: 13px;
    font-weight: 400;
    margin: 5px;
    padding: 4px 8px;
    width: -webkit-fill-available;
    max-width: fit-content;
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
  }

  .react-tagsinput-remove {
    cursor: pointer;
    font-weight: bold;
  }

  .react-tagsinput-input {
    background: transparent;
    border: 0;
    font-family: sans-serif;
    font-size: 13px;
    font-weight: 400;
    margin-bottom: 3px;
    margin-top: 1px;
    outline: none;
    padding: 5px;
    min-width: 80px;
    width: 100%;
  }
  .rdw-dropdown-selectedtext {
    color: inherit;
  }
  .react-tagsinput-remove {
    color: #001f4d;
  }
  .ant-switch-checked {
    background-color: #0052cc !important;
  }
  .DraftEditor-editorContainer {
    z-index: unset !important;
  }
`;
