import React from "react";
import { Select } from "./Select";

export default {
  title: "Select",
  component: Select,
};

const Template = (args) => <Select {...args} />;

export const Default = Template.bind({});
Default.args = {
  title: "Condições",
  helperText: "Selecione uma das condicionais booleana",
  name: "conditions",
  defaultValue: { label: "E", value: "AND" },
  options: [
    { label: "E", value: "AND" },
    { label: "OU", value: "OR" },
  ],
  onChange: () => {},
};
